Subject: Blx feedback - Hasan
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sun, 1 Jun 2014 22:31:34 +0530 (IST)

Hello Hasan, 

Cx in his pre-chat query, selected Concierge, therefore, you shud have understood what he is talking about in the first place. 

Additionally, you do not blame the cx for any misunderstanding 'H ssan: Sorry But you have not mentioned that first '. You shud simply acknowledge the miscommunication and apologize. 

Most importantly, we do not place concierge from outside US or UK merchants. Keep it simple. 

Hassan: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Hassan: Hi Kelly 
kelly: i want to order an item from a germany website, not US or UK, can it be done? 
Hassan: Yes, you can order in Germany as well. but you need to provide the UK delivery address. 
Hassan: They we will forward the package from UK to you country. 
kelly: that will be borderline address, but i can only toggle uk or us in the form now 
Hassan: Yes, you have to provide your UK suite address as  delivery address to the merchant so that they send the item to you UK suite and then the process is same from UK to your country. 
kelly: under the merchant info? 
Hassan: Sorry could you elaborate ?\ 
kelly: it cannot allow me to proceed with a product reference when i cannot read german, and it only allows currency in pounds not euro since i selected UK as the merchant country. so can i order from a german site or not? 
Hassan: If you are ordering form Germany please select Germany as merchant country. then the currency should come in Euro. 
kelly: i have said that there are only US and UK 
Hassan: Then select UK. 
Hassan: Hopefully the order will successfully be placed. 
Hassan: Is there anything else I may assist you with today? 
kelly: but currency is GBP not Euro 
Hassan: That is ok. 
Hassan: make the payment is the currency as per the option you have in the site. But don't forget to mention the UK suite address as delivery address. 
Hassan: Is there anything else I may assist you with today? 
kelly: well, they now charged my card in GBP not Euro, 
kelly: i don't think you understand my questions and the limitation of the concierge form 
Hassan: Oh. You are placing the concierge order. 
Hassan: Sorry But you have not mentioned that first. 
kelly: i said that in the beginning didn't i? 
kelly: i selected that before i started the chat 
Hassan: Please give me a moment. 
Hassan: May I have the product link you have provided in the form? 
Hassan: Are you there? 
kelly: http://www.zalando.de/yeti-affinity-daunenjacke-imperial-purple-ye941b005-406.html 
Hassan: Please allow me a moment while I check that for you. Regards 

Subir